Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco IOS Old Version requird (Cisco AS-5300)

Hi

I need Cisco IOS old versions for As-5300.

bacsically the IOS of image size which i requird is less than 8 MB .

plz advice me how can i get on cisco site.

Thanks

1 REPLY
Cisco Employee

Re: Cisco IOS Old Version requird (Cisco AS-5300)

c5300-i-mz.120-28d.bin requires only 8MB of flash and 32MB of DRAM.

http://www.cisco.com/cgi-bin/Software/Iosplanner/Planner-tool/iosresult.cgi?get_crypto=&data_from=&hardware_name=AS5300&software_name=IP&release_name=12.0.28d&majorRel=12.0&state=:HW:RL:SW&type=General%20Deployment

Hope this helps,

Harold Ritter
Sr. Technical Leader
CCIE 4168 (R&S, SP)
harold@cisco.com
México móvil: +52 1 55 8312 4915
Cisco México
Paseo de la Reforma 222
Piso 19
Cuauhtémoc, Juárez
Ciudad de México, 06600
México
104
Views
5
Helpful
1
Replies
CreatePlease to create content